[ruby-cvs:68758] nobu:r61577 (trunk): dln.c: dln_incompatible_library_p

nobu at ruby-lang.org nobu at ruby-lang.org
Wed Jan 3 18:19:11 JST 2018


nobu	2018-01-03 18:19:11 +0900 (Wed, 03 Jan 2018)

  New Revision: 61577

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=61577

  Log:
    dln.c: dln_incompatible_library_p
    
    * dln.c (dln_incompatible_library_p): renamed as the error message
      with dln prefix, since it is not bound to xmalloc restrictively.

  Modified files:
    trunk/dln.c


More information about the ruby-cvs mailing list